@charset \"utf-8\";
/* CSS Document */

/* LAYOUT */

body {
  margin:0;
  padding:0;
  background-color:#B3B3C5;
  font-size: 100%;
  font-family: Arial, Helvetica, sans-serif;
}

#container {
  width:920px;
  margin:0 auto;
  padding:40px 0 0 0;
}

#index-header {
  position:relative;
  width:920px;
  height:120px;
  margin:0;
  padding:0;
  background-image: url(index-header.png);
  background-repeat: no-repeat;
  clear:both;
  z-index:1000;
}

#index-visuals {
  position:relative;
  width:900px;
  height:265px;
  top:0;
  left:10px;
  margin:0;
  padding:0;
}

#index-centre {
  position:relative;
  width:900px;
  height:250px;
  top:0;
  left:10px;
  margin:0;
  padding:0;
  background-image: url(themes.png);
  background-repeat: no-repeat;
}

.index-theme {
  float:left;
  width:190px;
  height:145px;
  margin:55px 0 0 20px;
  padding:5px 5px;
  overflow:hidden;
  font-size:0.8em;
}

.index-theme p {
  margin:0;
  padding:0 0 5px 0;
  font-size:0.9em;
  color: #444;
}

.index-theme a:link, .index-theme a:visited {
  color: #000;
  text-decoration:underline;
}

.index-theme a:hover {
  color: #444;
  text-decoration:none;
}

#header {
  position:relative;
  width:920px;
  height:120px;
  margin:0;
  padding:0;
  background-image: url(header.png);
  background-repeat: no-repeat;
  clear:both;
  z-index:800;
}

#menu {
  position:relative;
  width:840px;
  height:50px;
  top:72px;
  left:80px;
  margin:0;
  padding:0;
  font-size:0.95em;
  z-index:900;
}

#centre {
  position:relative;
  width:900px;
  top:0;
  left:10px;
  margin:0;
  padding:0 0 70px 0;
  background-image: url(centre-bg.gif);
  background-repeat: repeat-y;
}

#content {
  position:relative;
  width:600px;
  top:30px;
  left:80px;
  margin:0;
  padding:0;
  font-size:0.9em;
}

#content h1 {
  margin:0 0 20px 0;
  padding:0;
  color:#202155;
  font-size:1.4em;
  font-weight:normal;
  border-bottom: 1px dotted #202155;
}

#content h2 {
  margin:10px 0 15px 0;
  padding:0;
  color:#777;
  font-size:1.2em;
  font-weight:normal;
}

#content p, #content td {
    margin:0;
    padding:0px 0px 10px 0px;
    color:#444;
}

#content a:link {
    color:#777;
    text-decoration:underline;
}

#content a:visited {
    color:#292A5C;
    text-decoration:underline;
}

#content a:hover {
    color:#444;
    text-decoration:none;
}

#content a.confirmation:link, #content-area a.confirmation:visited{
color:#A42B32;
text-decoration:underline;
}

#content a.confirmation:hover{
color:#FFF;
text-decoration:none;
background-color:#F00;
}

#content ul {
    margin:0 0 0 15px;
    padding:0px 0px 5px 0px;
    color:#444;
    list-style-position:outside;
}

#content ol {
    margin:0 0 0 20px;
    padding:0px 0px 5px 0px;
    color:#444;
    list-style-position:outside;
}

#footer {
  position:relative;
  width:600px;
  height:40px;
  top:0;
  left:10px;
  margin:0;
  padding:20px 220px 15px 80px;
  background-color: #D8DADC;
}

#footer p {
  margin:0;
  padding:0 0 5px 0;
  font-size:70%;
  color: #000;
}

#footer a:link {
  color: #000;
  text-decoration:underline;
}

#footer a:visited {
  color: #444;
  text-decoration:underline;
}

#footer a:hover {
  color: #000;
  text-decoration:none;
}

#logos {
  position: absolute;
  top:8px;
  right:8px;
  width: 268px;
  height: 45px;
}



/* CONTENT */

#content span.error-msg{
color:#A42B32;
}

#content span.success-msg{
color:#2A3147;
}

input{
  padding:2px;
  margin:0 5px 0 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size:100%;
}

textarea{
  padding:2px;
  margin:0 0 5px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size:inherit;
}

select{
  padding:2px;
  margin:0 0 5px 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size:100%;
}

table {
    margin:0;
    padding:0;
}

abbr, acronym{
    border-bottom:1px dashed #000;
    cursor:help;
}